/* Custom CSS */

/* Custom CSS */

#ez-home-bottom-1 .widget h4 , #ez-home-top-1 .widget h4 { display : none ; } 


#ez-home-bottom-1 .widget  { float: left ; width: 240px;  } 

#widget_sp_image-2 { margin-left: -7px ; }

#ez-home-top-1 .nivoSlider { border: 2px solid #fff; box-shadow: 0px 0px 5px #ccc;  } 

.ez-home-container-area {
 
    overflow: hidden;
  margin-bottom: 0px !important ; } 
  
#widget_sp_image-7 { float : right; }
  
#widget_sp_image-7 h4 { display : none; } 
  
#ez-fat-footer-container-wrap { padding-top: 20px; }   

#nav_menu-2 ul li { display: inline; } 

#nav_menu-2 ul li a { border-right: 1px solid #222; padding-right: 15px; } 
#nav_menu-2 ul li:last-child a  { border-right: none ; padding-right: 15px; } 

#nav_menu-2 { float: left ;} 

.menu-item a{ text-transform : uppercase ; }

#ez-home-top-container {
	overflow: visible;
	margin-bottom: 10px !important;
}

.nivoSlider img {
	display: none;
}

#text-5 { margin-top: 25px;}
#header-right h4.widgettitle  {text-align: right; font-size: 17px !important ;} 

#black-studio-tinymce-3 a { color: #222 !important ; } 

a.request {
    margin-left: 370px;
}